Almico's Bug Tracker

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0000148SpeedFanUser interfacepublic2004-12-11 00:132005-01-15 08:56
ReporterAymeric 
Assigned Toalfredo 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version 
Target VersionFixed in Version4.20 
Summary0000148: French Translation
DescriptionI wonder that no one offer you to do a french transaltion yet ... So if you want i can do it.
TagsNo tags attached.
Motherboard Model
Video Card Model
Attached Files

- Relationships

-  Notes
(0000530)
alfredo (manager)
2004-12-11 10:15

As I wrote somewhere else, I'm currently testing a lot of new features and a new translation requires a code freeze. I will do my best to stop all those experiments and to translate SpeedFan to french.
You did the right thing writing here about the translation. This way I can easily get back to you.
Thank you :-)
(0000581)
Aymeric (reporter)
2005-01-12 00:05

Since the version 4.20 seems to be 'on the way' (regarding the recent Beta version available) don't hesitate to send me the english text included in Speedfan in order to translate it in French. It will be my pleasure to help you with this small contribution.

I don't want to give you mmore work than you need, but whenever you think that Speedfan is stable enough (and so freeze) contact me: anicholas(at)free.fr
(0000582)
alfredo (manager)
2005-01-12 12:12

I sent to you the relevant files for the translation. Did you receive them?
(0000589)
alfredo (manager)
2005-01-14 11:33

The FRENCH translation is ready. The beta published here

http://www.almico.com/sfbetaprogram.php [^]

already contains it :-)

- Issue History
Date Modified Username Field Change
2004-12-11 00:13 Aymeric New Issue
2004-12-11 10:15 alfredo Note Added: 0000530
2004-12-11 10:15 alfredo Status assigned => acknowledged
2005-01-12 00:05 Aymeric Note Added: 0000581
2005-01-12 12:12 alfredo Note Added: 0000582
2005-01-14 11:33 alfredo Note Added: 0000589
2005-01-15 08:56 alfredo Status acknowledged => resolved
2005-01-15 08:56 alfredo Resolution open => fixed
2005-01-15 08:56 alfredo Fixed in Version => 4.20


Copyright © 2000 - 2018 MantisBT Team
Time: 0.3569 seconds.
memory usage: 8,039 KB
Powered by Mantis Bugtracker